Package org.python.core

# Class PyObject.ConversionException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.python.core.PyObject.ConversionException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `PyObject`

public static class PyObject.ConversionException extends Exception

See Also:
  - Serialized Form

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`index`

## Constructor Summary

Constructors
Constructor
Description
`ConversionException(int index)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### index

public int index

## Constructor Details

### ConversionException

public ConversionException(int index)